{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Halaman Profile</title>
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/halaman-profile.css' %}">
  </head>
  <body style="background-color: rgb(255, 102, 0);">
    <header>
            {% include "dashboard_navigation_footer/partials/header.html" %}
    </header>
    <content>
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
    </content>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script type="application/javascript">
      $(function() {
          $('a[href*="#"]:not([href="#"])').click(function() {
            if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
              var target = $(this.hash);
              target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
              if (target.length) {
                $('html, body').animate({
                  scrollTop: target.offset().top - 55
                }, 1000);
                return false;
              }
            }
          });
        });
    </script>
      <div class="halaman-profile">
          <h1 align="center">Profile</h1>
      </div>
      <br>
      <div class="foto-profile">
          <center><img id="image" src="http://www.inspiredbythis.com/wp-content/uploads/2010/09/AudreyHepburn.jpg" alt="foto-profile" class = "img-circle" width = "200" height="200"></center>
          <h3 align="center">{{ name }}</h3>
      </div>
      <br>
      <div class="info-profile">
          <table align="center" style="width: 547px; height: 122px;  text-align: left;">
              <tr>
                <td class="subject" align ='left'>Birthday</td>
                <td class="value" align =' center'>{{ birthday }}</td>
            </tr>
            <tr>
                <td class="subject" align ='left'>Gender</td>
                <td class="value" align =' center'>{{ gender }}</td>
            </tr>
            <tr>
                <td class="subject" align ='left'>Expertise</td>
                <td class="value" align =' center'>
                    {% for data in expertise %}
                        <span>
                            <li class="w3-tag w3-small w3-padding-small w3-blue">
                                <a>{{ data }}</a>
                            </li>
                        </span>
                    {% endfor %}
                </td>
            </tr>
            <tr>
                <td class="subject" align ='left'>Description</td>
                <td class="value" align =' center'>{{ description }}</td>
            </tr>
            <tr>
                <td class="subject" align ='left'>Email</td>
                <td class="value" align =' center'>{{ email }}</td>
            </tr>
          </table>
      </div>
      <footer>
        {% block footer %}{% include "dashboard_navigation_footer/partials/footer.html" %}{% endblock %}
    </footer>
  </body>
</html>
